## Iuristus Website TODO List

*Last Updated 25 january 2021*

- [ ] Home page Created
- [ ] Implement default construction layout page
- [ ] Choose Iuristus page created
- [ ] Decode Iuristus page created
- [ ] Contribute page Created
- [ ] Optional: Resource page Created
